/* 
 * sonata-dn8-2023 > hybrid.css
 * version : 20260714
*/

@charset "utf-8";

/* section */
.txt-col__elem + .txt-col__elem{width:45%; min-width:40%;}
.sub-keyVisual + .section-media{margin-top:150px;}
.section-media{margin:100px auto;}
.section-media.section-bg{margin-bottom:0; padding-bottom:150px;}
.section-media.section-bg .pip-title{margin-bottom:38px; text-align:center;}

/* Count number Area */
.count__elem{justify-content:end;} 
.count__item .count__list:nth-of-type(1) strong{min-width:107px;}
.count__item .count__list:nth-of-type(2) strong{min-width:123px;}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* Sub Key-Visual Area */
    .sub-keyVisual__media{min-height:400px;}

    /* section */
    .txt-col .pip-title{margin-bottom:20px;}
    .txt-col__elem + .txt-col__elem{width:100%;padding-left:0;}
    .txt-col__elem .pip-subTitle{margin-bottom:13px;}
    .sub-keyVisual + .section-media{margin-top:50px;}
    .section-media{margin:50px auto;}
    .section-media.section-bg{padding:25px 15px 50px;}
    .section-media.section-bg .pip-title{margin-bottom:16px;}
    .section-media.section-bg .section-media__description{padding:0 15px;}

    /* Count number */
    .count__elem{justify-content:initial;}
    .count__item .count__list:nth-of-type(1) strong{min-width:50px;}
    .count__item .count__list:nth-of-type(2) strong{min-width:55px;}
}
